/*Css for Piper*/



body {
background-color: #70ff66;
background-image: repeating-radial-gradient(#70ff66, #25baff 10%, #b386ff 15%, #ff89f6 15%);
5,
}




img {
width: auto; 
height: 600px;
}


div {
width: 500px;
float: left;
}





#piper {
margin: 40px;
box-shadow: 18px 18px 9px 19px;
border-style: dashed;
padding: 10px;
border-color: #5dc5cc #db8167;
border-width: 12px 7px 12px 7px;
border-radius: 16px 40px;
text-align: center;
color: #0000aa;
font-family: 'Pacifico', cursive;
font-size: 45px;

}

#piper1 {
margin: 40px;
box-shadow: 18px 18px 9px 19px;
border-style: dashed;
padding: 10px;
border-color: #5dc5cc #db8167;
border-width: 12px 7px 12px 7px;
border-radius: 16px 40px;

}



#pigtails{
margin: 40px;
box-shadow: 18px 18px 9px 19px;
border-style: dotted;
padding: 10px;
border-color: #5dc5cc #db8167;
border-width: 12px 7px 12px 7px;
border-radius: 16px 40px;
text-align: center;
color: #0000aa;
font-family: 'Borel', cursive;
font-size: 45px;

}


#pigtails{
margin: 40px;
box-shadow: 18px 18px 9px 19px;
border-style: dotted;
padding: 10px;
border-color: #5dc5cc #db8167;
border-width: 12px 7px 12px 7px;
border-radius: 16px 40px;

}













#back {
width: 100%;
height: 45px;

}

.button {
display: inline;
border-radius: 40%;
background-color: orange;
box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
width: 50%;
font-size: 50px;
margin-left: 250px;

}








